Delete Jam Submission
Withdraws a content submission from a jam.
Authorization
authCookie Auth Token via Cookie
In: cookie
Path Parameters
Must be a valid jam ID.
Must be a valid jam submission ID.
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://api.vrchat.cloud/api/1/jams/jam_0b7e3f6d-4647-4648-b2a1-1431e76906d9/submissions/jsub_f01f44fa-89fa-443c-ab4c-7fed9245970f"{
"success": {
"message": "string",
"status_code": 100
}
}{
"error": {
"message": "\"Missing Credentials\"",
"status_code": 401
}
}{
"error": {
"message": "You don't have permission․",
"status_code": 403
}
}{
"error": {
"message": "404 id must be an ID˸ 'invalid_id_here'",
"status_code": 404
}
}Update Invite Message PUT
Updates a single Invite Message and then returns a list of all of them. Admin Credentials are required to update messages of other users! Updating a message automatically sets the cooldown timer to 60 minutes. Trying to edit a message before the cooldown timer expires results in a 429 "Too Fast Error". Message type refers to a different collection of messages, used during different types of responses. * `message` = Message during a normal invite * `response` = Message when replying to a message * `request` = Message when requesting an invite * `requestResponse` = Message when replying to a request for invite
Show jam submissions GET
Returns all submissions of a jam. Can filter by contentId (for world or avatar jams) or submitterId (for a participant).